/* MAIN */
#main {
    width: 100%;
}

/* ARTICULOS */
#articulo {
    width: 100%;

    color: #353535;

    padding: 4vw 10vw;
    
    z-index: -1;
    position: relative;
    background-color: white;
    border-top: solid rgb(192, 192, 192) 0.1vw;
}

#articulo h2 {
    font-weight: 800;
    font-size: 3vw;
}

#articulo h4 {
    font-weight: 100;
    font-size: 1vw;
}

#articulo p, #contenido {
    margin-bottom: 2vw;
    font-size: 2vw;
}

#articulo p {
    color: var(--color_texto_dos);
}

#articulo span {
    font-size: 2vw;
}

.imagen_articulo {
    width: 100%;
    height: 45vw;

    object-fit: cover; /* Ajusta la imagen sin deformarla */
    aspect-ratio: 16/9; /* Opcional: Define una relación de aspecto */
}